changeset e7cddf0c31a3 in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset&node=e7cddf0c31a3
description:
        app-tryton/account: versions bump
diffstat:

 app-tryton/account/Manifest              |  12 ++++----
 app-tryton/account/account-6.0.12.ebuild |  39 ------------------------------
 app-tryton/account/account-6.0.13.ebuild |  39 ++++++++++++++++++++++++++++++
 app-tryton/account/account-6.2.8.ebuild  |  39 ------------------------------
 app-tryton/account/account-6.2.9.ebuild  |  39 ++++++++++++++++++++++++++++++
 app-tryton/account/account-6.4.2.ebuild  |  41 --------------------------------
 app-tryton/account/account-6.4.3.ebuild  |  41 ++++++++++++++++++++++++++++++++
 7 files changed, 125 insertions(+), 125 deletions(-)

diffs (279 lines):

diff -r d49521129c74 -r e7cddf0c31a3 app-tryton/account/Manifest
--- a/app-tryton/account/Manifest       Fri Aug 05 00:31:24 2022 +0200
+++ b/app-tryton/account/Manifest       Fri Aug 19 14:41:12 2022 +0200
@@ -1,7 +1,7 @@
-DIST trytond_account-6.0.12.tar.gz 494696 BLAKE2B 
c26b8591f180b52e4b02e5572fe4b64d1df63ef6d0c9ba1fe56f7ea8697dedc1431eed2f1d6de0920a0863312acb104e57210e07914e33168752b40f9514f0e6
 SHA512 
3a76f4d0273489abd1e62895e05afed04cf6a9724d7f12d968d27e0adc3e5b3c0f7c109b9251671f3ebc5e83608c48a2f4892bee0fb48923b8c13c1bca904d2f
-DIST trytond_account-6.2.8.tar.gz 505725 BLAKE2B 
fe067c725f0eb04a23d896d8964ba0533e9b439f01e9f88becc7ab436f1d9f7a06a2b6d766906371fba91c5807e1b55335feeebe708ae50e1fbedccafcd1edf7
 SHA512 
7325b69a1b71c598d1069afb6b11e80e9ba153f7747b42f88201682547b5053c96765ce410d132b24a9d23de4a01d6a80ec5a31a5bec445f325dd50d4e13bf3d
-DIST trytond_account-6.4.2.tar.gz 520461 BLAKE2B 
e30b5d322be89f143351bbacb326d018307cb231bd36f9a240378fbf980c1b25826eb5fa69ccfaf8e7e0abdce7513c1210a042b3203e8d3e8686970a704e56e1
 SHA512 
654e360abed213b02e3a579713eb25d49c5c010c3e6569828ce2c48add0cb11a6626cfce363bb7f841797e1447583bdc13413d65a16f29ad4333eb987483d890
-EBUILD account-6.0.12.ebuild 1047 BLAKE2B 
240a524ae361989e8385ca9236269ab5f046843a17b5c8a592833b9560db4032429e9d6d736a80edb1e17a68326027affae2ee1ebaae3a53fb79c98018822e96
 SHA512 
e52d7fd0ceaf0a193c8b9d635e190e0c4fe930ffef432f502a1844831f474cc64d5149f5d5e56b9e4abcbb07bb270c18ac47d06d7935f8bbf45545a0c3748dda
-EBUILD account-6.2.8.ebuild 1047 BLAKE2B 
63f81c4a7793be6c408b8000b93cef06ff3fc065233ff931b82db569a6af2adc33980e5752e704a549e45549c92ff41bd1a0cfefe8264980af58e5706f59811e
 SHA512 
8d29c6fbaa04dd2c183f6b64648ec037a9b59c643dad82fe488bd6452d446cc306b244327c9d38c19f81e46d27d1ba25dcfe6bd34b2a6bac77e59e5456170322
-EBUILD account-6.4.2.ebuild 1060 BLAKE2B 
c1229eb914b87566f197a2c2ba99d8a4ecb51b7772e24866fb288e770a1cb0805fbee5e3fc813d1e7df51576d74a8425f9e2449494b65e5ff1dabe28aca98490
 SHA512 
69dad284b400104fca9d89ed8126a156aa510cdea9aaa0abd446f5e17410d4d79b0fa190215a778cc0a6bdabad1d2db72a44fe38d753c5e4fdcae0e4f1c04485
+DIST trytond_account-6.0.13.tar.gz 494730 BLAKE2B 
fbc7f3096d36f776aa5801ff64b75522391d553e93fd78d8d57e213c53f7e7d75e466a8e78d07a3215bd5caebb2dad8f0b2d483129afae3b07b27611dd0ade4f
 SHA512 
ff47696bef2f22c5252d1e1ae8b19771335b1e4ffea9a246fbc013b1e7a5f07453f9aba90cf4a212e113214189dcd14a545231d343e64f8be3979958cd15623f
+DIST trytond_account-6.2.9.tar.gz 505763 BLAKE2B 
244308517ee333ae21e208860104a08040d7aefbb4d848e62b1df2a77f81a1ef890f1ddee7f754fcbeef1093d90b7c12a57559547b075c36965470bf6c71f799
 SHA512 
fee6052904c9e640369a607752f951b0ba524d3e4762cb445f430e5bd880e56bd93c3b13bc2c230337eb812563ba87d73fdc113d76b6c5d96120b846be052dff
+DIST trytond_account-6.4.3.tar.gz 520684 BLAKE2B 
5b7eceb71feb416b178dc6efbb421196a6353896ab77c199ea5f6550464e50f9f1888b9b359bab72b394b651fa4797eb9165c4aee5a36698a73f05218e475cb5
 SHA512 
72a5bf6243bb8cdc3a16c406a496cbf2cac9b8375dc23835ef3eaee60f111e1d8459ed6eaba39355266fe1bd07a86653bd6193337375ae8669e15d5fe677bf57
+EBUILD account-6.0.13.ebuild 1047 BLAKE2B 
240a524ae361989e8385ca9236269ab5f046843a17b5c8a592833b9560db4032429e9d6d736a80edb1e17a68326027affae2ee1ebaae3a53fb79c98018822e96
 SHA512 
e52d7fd0ceaf0a193c8b9d635e190e0c4fe930ffef432f502a1844831f474cc64d5149f5d5e56b9e4abcbb07bb270c18ac47d06d7935f8bbf45545a0c3748dda
+EBUILD account-6.2.9.ebuild 1047 BLAKE2B 
63f81c4a7793be6c408b8000b93cef06ff3fc065233ff931b82db569a6af2adc33980e5752e704a549e45549c92ff41bd1a0cfefe8264980af58e5706f59811e
 SHA512 
8d29c6fbaa04dd2c183f6b64648ec037a9b59c643dad82fe488bd6452d446cc306b244327c9d38c19f81e46d27d1ba25dcfe6bd34b2a6bac77e59e5456170322
+EBUILD account-6.4.3.ebuild 1060 BLAKE2B 
c1229eb914b87566f197a2c2ba99d8a4ecb51b7772e24866fb288e770a1cb0805fbee5e3fc813d1e7df51576d74a8425f9e2449494b65e5ff1dabe28aca98490
 SHA512 
69dad284b400104fca9d89ed8126a156aa510cdea9aaa0abd446f5e17410d4d79b0fa190215a778cc0a6bdabad1d2db72a44fe38d753c5e4fdcae0e4f1c04485
 MISC metadata.xml 241 BLAKE2B 
8d27e5418bef2dffe2becb2e4dee0ae1cf02da46ae6c8f9d7f0f4191b9b1d6e1f0b3f97b989633875ddcc9ab0be83b3d76da02d73d6189d22c56dd9872e0ddaf
 SHA512 
822d51a7a83ac88dc470a783fd47c26009fe930492b69eb540739c23f724654eab8252950d276ee07a040465bd41ec4fd206d9ec340cf92b232cc2a99b965886
diff -r d49521129c74 -r e7cddf0c31a3 app-tryton/account/account-6.0.12.ebuild
--- a/app-tryton/account/account-6.0.12.ebuild  Fri Aug 05 00:31:24 2022 +0200
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,39 +0,0 @@
-# Copyright 1999-2022 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python3_{6..9} )
-
-inherit distutils-r1
-
-DESCRIPTION="Financial and Accounting Module"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       dev-python/python-dateutil[${PYTHON_USEDEP}]
-       >=dev-python/python-sql-0.7[${PYTHON_USEDEP}]
-       dev-python/simpleeval[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               $(python_gen_impl_dep sqlite)
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               )"
-RESTRICT="!test? ( test )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r d49521129c74 -r e7cddf0c31a3 app-tryton/account/account-6.0.13.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account/account-6.0.13.ebuild  Fri Aug 19 14:41:12 2022 +0200
@@ -0,0 +1,39 @@
+# Copyright 1999-2022 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python3_{6..9} )
+
+inherit distutils-r1
+
+DESCRIPTION="Financial and Accounting Module"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       dev-python/python-dateutil[${PYTHON_USEDEP}]
+       >=dev-python/python-sql-0.7[${PYTHON_USEDEP}]
+       dev-python/simpleeval[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               $(python_gen_impl_dep sqlite)
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               )"
+RESTRICT="!test? ( test )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r d49521129c74 -r e7cddf0c31a3 app-tryton/account/account-6.2.8.ebuild
--- a/app-tryton/account/account-6.2.8.ebuild   Fri Aug 05 00:31:24 2022 +0200
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,39 +0,0 @@
-# Copyright 1999-2022 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=8
-PYTHON_COMPAT=( python3_{6..9} )
-
-inherit distutils-r1
-
-DESCRIPTION="Financial and Accounting Module"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       dev-python/python-dateutil[${PYTHON_USEDEP}]
-       >=dev-python/python-sql-0.7[${PYTHON_USEDEP}]
-       dev-python/simpleeval[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               $(python_gen_impl_dep sqlite)
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               )"
-RESTRICT="!test? ( test )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r d49521129c74 -r e7cddf0c31a3 app-tryton/account/account-6.2.9.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account/account-6.2.9.ebuild   Fri Aug 19 14:41:12 2022 +0200
@@ -0,0 +1,39 @@
+# Copyright 1999-2022 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+PYTHON_COMPAT=( python3_{6..9} )
+
+inherit distutils-r1
+
+DESCRIPTION="Financial and Accounting Module"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       dev-python/python-dateutil[${PYTHON_USEDEP}]
+       >=dev-python/python-sql-0.7[${PYTHON_USEDEP}]
+       dev-python/simpleeval[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               $(python_gen_impl_dep sqlite)
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               )"
+RESTRICT="!test? ( test )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r d49521129c74 -r e7cddf0c31a3 app-tryton/account/account-6.4.2.ebuild
--- a/app-tryton/account/account-6.4.2.ebuild   Fri Aug 05 00:31:24 2022 +0200
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,41 +0,0 @@
-# Copyright 1999-2022 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=8
-DISTUTILS_USE_PEP517=setuptools
-PYTHON_COMPAT=( python3_{7..10} )
-
-inherit distutils-r1
-
-DESCRIPTION="Financial and Accounting Module"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       dev-python/python-dateutil[${PYTHON_USEDEP}]
-       >=dev-python/python-sql-0.7[${PYTHON_USEDEP}]
-       dev-python/simpleeval[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       test? (
-               $(python_gen_impl_dep sqlite)
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               )"
-RESTRICT="!test? ( test )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-distutils_enable_tests unittest
-
-python_test() {
-       DB_NAME=":memory:" eunittest
-}
diff -r d49521129c74 -r e7cddf0c31a3 app-tryton/account/account-6.4.3.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account/account-6.4.3.ebuild   Fri Aug 19 14:41:12 2022 +0200
@@ -0,0 +1,41 @@
+# Copyright 1999-2022 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+DISTUTILS_USE_PEP517=setuptools
+PYTHON_COMPAT=( python3_{7..10} )
+
+inherit distutils-r1
+
+DESCRIPTION="Financial and Accounting Module"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/currency-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       dev-python/python-dateutil[${PYTHON_USEDEP}]
+       >=dev-python/python-sql-0.7[${PYTHON_USEDEP}]
+       dev-python/simpleeval[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       test? (
+               $(python_gen_impl_dep sqlite)
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               )"
+RESTRICT="!test? ( test )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+distutils_enable_tests unittest
+
+python_test() {
+       DB_NAME=":memory:" eunittest
+}

Reply via email to